#wa-compcarousel-lu6t9kq74ufhsg {display:block !important;padding-bottom:350px;background-color:#adadad;}
#wa-compcarousel-lu6t9kq74ufhsg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ufhsg .title {bottom:0px;top:auto !important;}
#wa-compcarousel-lu6t9kq74ufi6w {display:block !important;padding-bottom:350px;background-color:#adadad;}
#wa-compcarousel-lu6t9kq74ufi6w .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ufi6w .title {bottom:0px;top:auto !important;}
#wa-compcarousel-lu6t9kq74ufizs {display:block !important;padding-bottom:350px;background-color:#adadad;}
#wa-compcarousel-lu6t9kq74ufizs .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ufizs .title {bottom:0px;top:auto !important;}
#wa-compcarousel-lu6t9kq74ufje8 {display:block !important;padding-bottom:350px;background-color:#adadad;}
#wa-compcarousel-lu6t9kq74ufje8 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ufje8 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-lu6t9kq74ufrtk {display:block !important;padding-bottom:350px;background-color:#adadad;}
#wa-compcarousel-lu6t9kq74ufrtk .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ufrtk .title {bottom:0px;top:auto !important;}
#wa-compcarousel-lu6t9kq74ug0nc {display:block !important;padding-bottom:200px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-lu6t9kq74ug0nc .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ug0nc .title {bottom:0px;top:auto !important;}
#wa-compcarousel-lu6t9kq74ug3uw {display:block !important;padding-bottom:350px;background-color:#adadad;}
#wa-compcarousel-lu6t9kq74ug3uw .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lu6t9kq74ug3uw .title {bottom:0px;top:auto !important;}
#wa-compcarousel-padwrapper-lu6t9kq74ufhsg {padding:5px 5px 5px 5px;}
#wa-compcarousel-padwrapper-lu6t9kq74ufi6w {padding:5px 5px 5px 5px;}
#wa-compcarousel-padwrapper-lu6t9kq74ufizs {padding:5px 5px 5px 5px;}
#wa-compcarousel-padwrapper-lu6t9kq74ufje8 {padding:5px 5px 5px 5px;}
#wa-compcarousel-padwrapper-lu6t9kq74ufrtk {padding:5px 5px 5px 5px;}
#wa-compcarousel-padwrapper-lu6t9kq74ug3uw {padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq73qrx7s {background-color:#f43319;border-radius:50px 50px 50px 50px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6t9kq73qrxww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6t9kq73qrzb4 {background-color:#5c5c5c;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq73qs5l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lu6t9kq73qs6a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6t9kq74y0s48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq74y0stc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:10px 0px 0px 0px;}
#wa-comptext-lu6t9kq74y0u7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq74y0uwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq74y0vls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq74y0waw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq74y0x00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq74y0xp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6t9kq74y0ye8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq74y116o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq74y11vs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-lu6t9kq74y12kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq74y13a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq74y13z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:25px 25px 25px 25px;}
#wa-comptext-lu6t9kq84y0z3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lu6t9kq84y0zsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-lu6t9kq73qrzb4 {padding:25px 25px 25px 25px;}
#wa-container-lu6t9kq74r781k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#7a7a7a;background-color:#7a7a7a;padding:0px 0px 0px 0px;}
#wa-container-lu6t9kq74r781k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu6t9kq74r781k>.wa-container-vspacer {height:0px;}
#wa-container-lu6t9kq74r7dew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#7a7a7a;background-color:#3d3d3d;padding:15px 15px 30px 15px;}
#wa-container-lu6t9kq74r7dew>.row>.clearfix {margin-bottom:0px;}
#wa-container-lu6t9kq74r7dew>.wa-container-vspacer {height:0px;}
#wa-row-lu6t9kq71wg9x4 {margin:0px 0px;}
#wa-row-lu6t9kq71wg9x4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wga3k {margin:0px 0px;}
#wa-row-lu6t9kq71wga3k>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgaa0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgaa0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgagg {margin:0px 0px;}
#wa-row-lu6t9kq71wgagg>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgamw {margin:0px 0px;}
#wa-row-lu6t9kq71wgamw>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgatc {margin:0px 0px;}
#wa-row-lu6t9kq71wgatc>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgb68 {margin:0px 0px;}
#wa-row-lu6t9kq71wgb68>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgbj4 {margin:0px 0px;}
#wa-row-lu6t9kq71wgbj4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgd54 {margin:0px -4px;}
#wa-row-lu6t9kq71wgd54>div {padding: 0px 4px;}
#wa-row-lu6t9kq71wgdi0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgdi0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wge1c {margin:0px 0px;}
#wa-row-lu6t9kq71wge1c>div {padding: 0px 0px;}
#wa-row-lu6t9kq73ot05s>.wa-item-rowspacer {height:50px;}
#wa-row-lu6t9kq73ot0sw>.wa-item-rowspacer {height:50px;}
#wa-row-lu6t9kq73ot0yo>.wa-item-rowspacer {height:50px;}
#wa-row-lu6t9kq73ot1xc>.wa-item-rowspacer {height:50px;}
#wa-row-lu6t9kq73ot234>.wa-item-rowspacer {height:50px;}
#wa-row-lu6t9kq73ot3dc>.wa-item-rowspacer {height:25px;}
[id^=wa-compmenu-lu6t9kq74848dc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lu6t9kq74848dc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lu6t9kq74848dc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-brand, [id^=wa-compmenu-lu6t9kq74848dc].navbar-nav li a, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#fd7e16;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#fd7e16;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lu6t9kq74848dc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lu6t9kq74848dc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lu6t9kq74848dc] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-lu6t9kq71wg9x4 {margin:0px 0px;}
#wa-row-lu6t9kq71wg9x4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wga3k {margin:0px 0px;}
#wa-row-lu6t9kq71wga3k>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgaa0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgaa0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgagg {margin:0px 0px;}
#wa-row-lu6t9kq71wgagg>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgamw {margin:0px 0px;}
#wa-row-lu6t9kq71wgamw>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgatc {margin:0px 0px;}
#wa-row-lu6t9kq71wgatc>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgb68 {margin:0px 0px;}
#wa-row-lu6t9kq71wgb68>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgbj4 {margin:0px 0px;}
#wa-row-lu6t9kq71wgbj4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgd54 {margin:0px -15px;}
#wa-row-lu6t9kq71wgd54>div {padding: 0px 15px;}
#wa-row-lu6t9kq71wgdi0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgdi0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wge1c {margin:0px 0px;}
#wa-row-lu6t9kq71wge1c>div {padding: 0px 0px;}
#wa-row-lu6t9kq73ot234>.wa-item-rowspacer {height:50px;}
}
@media (min-width: 992px){
#wa-row-lu6t9kq71wg9x4 {margin:0px 0px;}
#wa-row-lu6t9kq71wg9x4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wga3k {margin:0px 0px;}
#wa-row-lu6t9kq71wga3k>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgaa0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgaa0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgagg {margin:0px 0px;}
#wa-row-lu6t9kq71wgagg>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgamw {margin:0px 0px;}
#wa-row-lu6t9kq71wgamw>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgatc {margin:0px 0px;}
#wa-row-lu6t9kq71wgatc>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgb68 {margin:0px 0px;}
#wa-row-lu6t9kq71wgb68>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgbj4 {margin:0px 0px;}
#wa-row-lu6t9kq71wgbj4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgd54 {margin:0px -15px;}
#wa-row-lu6t9kq71wgd54>div {padding: 0px 15px;}
#wa-row-lu6t9kq71wgdi0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgdi0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wge1c {margin:0px 0px;}
#wa-row-lu6t9kq71wge1c>div {padding: 0px 0px;}
#wa-row-lu6t9kq73ot234>.wa-item-rowspacer {height:50px;}
}
@media (min-width: 1200px){
#wa-row-lu6t9kq71wg9x4 {margin:0px 0px;}
#wa-row-lu6t9kq71wg9x4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wga3k {margin:0px 0px;}
#wa-row-lu6t9kq71wga3k>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgaa0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgaa0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgagg {margin:0px 0px;}
#wa-row-lu6t9kq71wgagg>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgamw {margin:0px 0px;}
#wa-row-lu6t9kq71wgamw>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgatc {margin:0px 0px;}
#wa-row-lu6t9kq71wgatc>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgb68 {margin:0px 0px;}
#wa-row-lu6t9kq71wgb68>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgbj4 {margin:0px 0px;}
#wa-row-lu6t9kq71wgbj4>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wgd54 {margin:0px -15px;}
#wa-row-lu6t9kq71wgd54>div {padding: 0px 15px;}
#wa-row-lu6t9kq71wgdi0 {margin:0px 0px;}
#wa-row-lu6t9kq71wgdi0>div {padding: 0px 0px;}
#wa-row-lu6t9kq71wge1c {margin:0px 0px;}
#wa-row-lu6t9kq71wge1c>div {padding: 0px 0px;}
#wa-row-lu6t9kq73ot234>.wa-item-rowspacer {height:50px;}
}
